body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	background-color: #DEDEDE;
}
.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
	background-color: #DEDEDE;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000099;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

indention {
	text-indent: 10px;
}
